News » 14.12.2019 - MagIRC v1.7.0 SECURITY release

Hello, faithful MagIRC users.
MagIRC 1.7.0 has just been released and contains a security fix. If you are using version 1.5-1.6 in combination with Anope, we strongly recommend that you update!

Here is the Changelog sumup:

  • Updated core libraries
  • Switched from bower to yarn
  • Several bug fixes

Many thanks to Simos for reporting the security issue, allowing us to quickly fix this.

We hope you enjoy this release!